# CMake generated Testfile for 
# Source directory: /home/markus/git/vrpmdvweb/vrpmdvaotserver
# Build directory: /home/markus/git/vrpmdvweb/vrpmdvaotserver/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(project-tests "crud-test")
set_tests_properties(project-tests PROPERTIES  _BACKTRACE_TRIPLES "/home/markus/git/vrpmdvweb/vrpmdvaotserver/CMakeLists.txt;97;add_test;/home/markus/git/vrpmdvweb/vrpmdvaotserver/CMakeLists.txt;0;")
